using System;
using System.Collections.Generic;
using System.ComponentModel;
using Xamarin.Forms;

namespace TheGameExtreme.view
{
    public partial class GamePreparationPage : ContentPage
    {

        private string instructionText;
        public string InstructionText
        {
            get { return instructionText; }
            set
            {
                instructionText = value;
                OnPropertyChanged("InstructionText");
            }
        }


        public GamePreparationPage()
        {
            InitializeComponent();
            NavigationPage.SetHasNavigationBar(this, false);
            Instruction.SetBinding(Label.TextProperty, new Binding("InstructionText", source: this));
            InstructionText = AppRessource.StrPlayerSelection;
        }
    }
}
